/* ========================== */
/* elpolloloco.com screen css */
/* ========================== */


/* GLOBAL/STRUCTURE */
html, body, h1, h2, h3 {margin:0; padding:0; font-family:arial, sans-serif; color:#504741;}
body {background-color:#ece5d3\9;}
img {border:none; vertical-align:bottom;}
.floatLeft {float:left;}
.floatRight {float:right;}
.floatClear:after {content:""; display:table; clear:both;} /* a self-clearing float technique (http://css-tricks.com/snippets/css/clear-fix/) */
.hidden {display:none;}
.abs {position:absolute;}
.rel {position:relative;}
.fixed {position:fixed;}
.centeredText {text-align:center;}
.pageContainer {width:985px; margin:0 auto; position:relative;}
.pageTitle {font-size:180%;}
.weston {font-family:"Weston-Free";}
a {outline:0;}
.underline {text-decoration:underline !important;}
  /* page backgrounds */
.pageBgDarkWoodPlanks, .homepage {background-image:url('../img/pagebg-dark-wood.jpg'), url('../img/pagebg-texture.jpg'); background-position: center top, left top; background-repeat: no-repeat, repeat; background-image:url('../img/pagebg-old-browsers.jpg')\9; background-position:top center\9; background-repeat:no-repeat\9;}


  /* content container elements */
.baseContentContainer {width:920px; min-height:420px; margin:0 auto; border:1px solid #aaaaaa; background-color:#ffffff; font-size:85%; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; -moz-box-shadow:-2px 2px 10px #000000; -webkit-box-shadow:-2px 2px 10px #000000; box-shadow:-2px 2px 10px #000000; filter:progid:DXImageTransform.Microsoft.Shadow(strength=2, direction=225, color='#000000'); -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(strength=2, Direction=225, Color='#000000')";}
.baseContentContainerInner {padding:30px;}
.baseContentContainerInner2 {padding:30px 30px 50px 120px;}
.baseContentContainerInner2 a {color:#504741 !important;}
  /* section headings */
h2.sectionHeading1 {display:block; width:600px; height:76px; background-repeat:no-repeat; text-indent:-99999px; margin:0 0 0 -45px;}
h2.sectionHeading1ExtraMargin {margin:30px 0 0 -45px; }


/* GLOBAL HEADER NAV */
#headerContainer {width:100%; height:100px; position:relative; margin:5px 0 0 0;}
  /* aux nav */
.hdrAuxNavContainer {position:absolute; top:4px; right:0; z-index:11;}
.hdrAuxNavContainer img {vertical-align:middle;}
.hdrAuxNavContainerHp {color:#ffffff;}
.hdrAuxNavContainer {color:#ffffff;}
.hdrAuxNavContainer a {font-size:90%; color:#ffffff; text-decoration:none; text-transform:uppercase; padding:0 4px;}
.hdrAuxNavContainer a:hover {color:#f99a1a;}
  /* main nav */
#mainNavContainer {position:absolute; top:0; left:0; width:985px; z-index:10;}
#mainNavBar {position:absolute; top:37px; left:86px;}
#mainNavHome {display:inline-block; width:100px; height:100px; background-image:url('../img/mainnav-epl-logo.png'); text-indent:-99999px;}
.mainNavLink {display:block; float:left; background-image:url('../img/mainnav.png'); height:46px; text-indent:-99999px; margin:0; padding:0;}
#mainNavOurFood {width:172px; background-position:0px 0px;}
#mainNavOurFood:hover {width:172px; background-position:0px -46px;}
#mainNavOurFoodOn {width:172px; background-position:0px -46px;}
#mainNavLocations {width:179px; background-position:-172px 0px;}
#mainNavLocations:hover {width:179px; background-position:-172px -46px;}
#mainNavLocationsOn {width:179px; background-position:-172px -46px;}
#mainNavPromotions {width:178px; background-position:-351px 0px;}
#mainNavPromotions:hover {width:178px; background-position:-351px -46px;}
#mainNavPromotionsOn {width:178px; background-position:-351px -46px;}
#mainNavCatering {width:178px; background-position:-529px 0px;}
#mainNavCatering:hover {width:178px; background-position:-529px -46px;}
#mainNavCateringOn {width:178px; background-position:-529px -46px;}
#mainNavGiftCards {width:192px; background-position:-707px 0px;}
#mainNavGiftCards:hover {width:192px; background-position:-707px -46px;}
#mainNavGiftCardsOn {width:192px; background-position:-707px -46px;}
  /* main nav locations dropdown (mnld) */
#mainNavLocationsDropdown {width:325px; border:1px solid #988f84; position:absolute; top:66px; left:258px; background-image:url('../img/locationmenu-texture.jpg'); -moz-box-shadow: -2px 2px 10px #000000; -webkit-box-shadow: -2px 2px 10px #000000; box-shadow: -2px 2px 10px #000000;}
#mainNavLocationsDropdown a {text-decoration:none;}
.mnldStoreEntry {background-color:#ebeae9; margin:0 0 0 19px; padding:8px 15px 8px 13px; font-size:80%; color:#4d3c27; border-bottom:1px solid #d6d4d2; text}
.mnldClose {background-color:#F2F1F1; margin:0 0 0 19px; padding:10px 15px 10px 13px; font-size:80%; color:#4d3c27;  text-align:right;border-top:none;}
.mnldSearchContainer {height:36px; margin:0 0 0 19px; background-image:url('../img/locationmenu-search-bg.png'); padding:8px 0 0 6px;}
.mnldSearchBoxContainer {width:266px; height:31px; background-image:url('../img/locationmenu-searchbox-bg.png'); float:left;}
#locationsSearchBox {width:255px; font-size:80%; color:#9b9287; border:none; background-color:none; margin:8px 0 0 5px;}

/* COMPANY PAGE */
.companyContentContainer {padding:20px 0 30px 56px;}
#companyMainContent {width:560px; float:left; padding:25px 29px 0 0; border-right:1px solid #ab9e8d;}
#companyMainContent p {line-height:180%;}
#companyMainContent a {color:#504741; text-decoration:underline;}
#companyMainContent a:hover {text-decoration:underline;}
#companySidebar {width:274px; float:left; text-align:right;}
#companySidebarTop {background-color:#ffffff; width:275px; margin:0 0 0 -1px; padding:0 0 15px 0;}
#companySidebarTop a {display:block; margin:0 0 4px 0;}
.companySidebarPhoto {margin:0 0 50px 0;}


/* CAREERS - MAIN PAGE */
  /* general career info block */
.careersGenInfoTabContent {display:block; background-image:url('../img/careers-general-info-bg.jpg') !important; color:#ffffff;}
.careersGenInfoGreyBar {width:920px; height:7px; background-image:url('../img/careers-general-info-greybar.jpg'); position:absolute; margin:-25px 0 0 -25px;}
.careersGenInfoLinkedInIcon {float:right; margin:-12px 12px 0 0;}
.careersGenInfoInnerContent {clear:both; margin:20px 0 0 0;}
.careersGenInfoCopyContainer {width:340px; float:left; margin:0 15px 0 0;}
.careersGenInfoShowMore {display:table; color:#febe4e; text-decoration:none; background-image:url('../img/textlink-arrow-down.png'); background-repeat:no-repeat; background-position:center right; padding:0 18px 0 0;}
.careersGenInfoShowLess {display:table; color:#febe4e; text-decoration:none; background-image:url('../img/textlink-arrow-up.png'); background-repeat:no-repeat; background-position:center right; padding:0 18px 0 0;}
.careersGenInfoShowMore:hover, .careersGenInfoShowLess:hover {text-decoration:underline;}
.careersGenInfoPhotoContainer {width:504px; background-image:url('../img/careers-general-photo-bg-shadow.png'); background-repeat:no-repeat; float:left; padding:0 0 20px 0;}
.careersGenInfoPhoto {-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:0 0 0 15px;}
  /* employee tab */
.careersApplyNowBtn {margin:0 0 0 -25px;}
.careersEmpPhotoBlock {width:147px; position:relative; margin:10px 10px 25px 0; text-align:left;}
.careersEmpPhotoBlockShadow {position:absolute; top:0; left:0; z-index:20;}
.careersEmpPhotoBlockPhoto {-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:1px 0 0 20px;}
.careersEmpPhotoBlockTextLink {display:block; text-align:left; margin:10px 0 0 20px; color:#504741; text-decoration:none;}
.careersEmpPhotoBlockTextLink:hover {text-decoration:underline;}
.careersExtraLinksBlock {position:absolute; bottom:0;}
.careersExtraLinksBlock img {margin:4px 0 0 0;}


/* CAREERS - OVERLAY */
.careersOverlayContainer {margin:0 auto; width:676px; padding:20px 42px 20px 42px; background-color:#ffffff; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; border:1px solid #aaaaaa; line-height:150%;text-align:left;}
.careersOlClose {display:block; width:25px; height:25px; background-image:url('../img/menuitemoverlay-close-btn.png'); text-indent:-9999px; float:right; margin:-10px -33px 0 0;}
.careersOlHeading {font-weight:bold;}
.careersOverlayContainer a {color:#504741;}


/*  CAREERS - SUPPORT CENTER (CSC) APPLICATION PROCESS */
.CSCcontentContainer {width:820px; margin:25px auto 50px auto;}
.CSCbackBtn {margin:0 0 0 -51px;}
.CSCtitle {margin:20px 0 0 -10px;}
.CSCformBlock {width:100%; border-top:1px solid #cfcdcd; padding:20px 0 10px 0; margin:10px 0 0 0;}
.CSCintro {margin:0 0 15px 0; line-height:150%;}
.CSCformSubhd {margin:10px 0 0 0; font-size:125%; font-weight:bold;}
.CSCformBlockL {width:140px;}
.CSCformBlock td {padding:0 0 10px 0;}
.CSCformBlock td+td {padding:0 0 0 7px;}
.CSCformBlockSiteSubmittal td {padding:0 50px 10px 0;}
.CSCformBlock label {display:inline-block; margin:0 0 4px 0;}
.CSCformBlock #state {width:100px;}
.CSCformBlock #zip {width:242px;}
.CSCformBlock .CSCemploymentCompany {width:320px;}
.CSCformBlock #currentPositionStartDate, .CSCformBlock #currentPositionsalary {width:187px;}
.CSCformBlock .CSCprevEmplStart, .CSCformBlock .CSCprevEmplEnd, .CSCformBlock .CSCprevEmplSalary {width:120px;}
#CSCresetBtn, #CSCsubmitBtn {cursor:pointer;}
#CSCsubmitBtn {margin:0 0 0 20px;}


   /* franchising nav */
#franContainer {width:100%; height:100px; position:relative; margin:-50px 0 0 0;}
#franNavContainer {position:absolute; top:0; left:0; width:985px; z-index:9;}
#franNavBar {position:absolute; top:63px; left:53px;}
.franNavLink {display:block; float:left; background-image:url('../img/frannav.png'); height:42px; text-indent:-99999px; margin:0; padding:0;}
#franNavTerritories {width:172px; background-position:0px 0px;}
#franNavTerritories:hover {width:172px; background-position:0px -44px;}
#franNavSupport {width:179px; background-position:-172px 0px;}
#franNavSupport:hover {width:179px; background-position:-172px -44px;}
#franNavProcess {width:178px; background-position:-351px 0px;}
#franNavProcess:hover {width:178px; background-position:-351px -44px;}
#franNavApplication {width:178px; background-position:-529px 0px;}
#franNavApplication:hover {width:178px; background-position:-529px -44px;}
#franNavFAQ {width:192px; background-position:-707px 0px;}
#franNavFAQ:hover {width:192px; background-position:-707px -44px;}


/*  FRANCHISING */
.franchisingOvTabContent {display:block; background-image:url('../img/franchising-ov-bg.jpg') !important; color:#ffffff;}
.franchisingOvGreyBar {width:920px; height:7px; background-image:url('../img/careers-general-info-greybar.jpg'); position:absolute; margin:-25px 0 0 -25px;}
.franchisingOvLinkedInIcon {float:right; margin:-12px 12px 0 0;}
.franchisingOvInnerContent {clear:both; margin:20px 0 0 0;}
.franchisingOvCopyContainer {width:340px; float:left; margin:0 15px 0 0;}
.franchisingOvShowMore {display:table; color:#febe4e; text-decoration:none; background-image:url('../img/textlink-arrow-down.png'); background-repeat:no-repeat; background-position:center right; padding:0 18px 0 0;}
.franchisingOvShowLess {display:table; color:#febe4e; text-decoration:none; background-image:url('../img/textlink-arrow-up.png'); background-repeat:no-repeat; background-position:center right; padding:0 18px 0 0;}
.franchisingOvShowMore:hover, .franchisingOvShowLess:hover {text-decoration:underline;}
.franchisingOvPhotoContainer {width:504px; background-image:url('../img/careers-general-photo-bg-shadow.png'); background-repeat:no-repeat; float:left; padding:0 0 20px 0;}
.franchisingOvPhoto {-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:0 0 0 15px;}
.franchisingLocaPhoto {margin:20px 0 20px 0;}


/* FRANCHISING - FRANCHISE APPLICATION */
/* FRANCHISING - REAL ESTATE SITE SUBMISSION */
.franchisingContentContainer {width:820px; margin:25px auto 50px auto;}
.franchisingBackBtn {margin:0 0 0 -51px;}
.franchisingTitle {margin:20px 0 0 -10px;}
.franchisingFormBlock {width:100%; border-top:1px solid #cfcdcd; padding:20px 0 10px 0; margin:10px 0 0 0;}
.franchisingIntro {margin:0 0 15px 0; line-height:150%;}
.franchisingFormSubhd {margin:10px 0 0 0; font-size:125%; font-weight:bold;}
.franchisingFormBlockL {width:140px;}
.franchisingFormBlock td {padding:0 0 10px 0;}
.franchisingFormBlock td+td {padding:0 0 0 7px;}
.franchisingFormBlockSiteSubmittal td {padding:0 50px 10px 0;}
.franchisingFormBlock label {display:inline-block; margin:0 0 4px 0;}
.franchisingFormBlock #state, .franchisingFormBlock #siteState {width:100px;}
.franchisingFormBlock #zip, .franchisingFormBlock #siteZip {width:242px;}
.franchisingFormBlock #lotSize, .franchisingFormBlock #buildingSize, .franchisingFormBlock #dimensions {width:230px}
#franchisingResetBtn, #franchisingSubmitBtn {cursor:pointer;}


/* HOMEPAGE */
.hpPageContainer {z-index:20;}
.hpSliderContainer {width:100%; height:538px; position:absolute; top:0; z-index:0;}
.flexsliderContainer {width:100%; max-width:1600px; min-width:985px; height:538px; overflow:hidden; position:relative; margin:0 auto;}
.flexslider {width:1600px; height:538px;}
.flex-container {position:absolute; top:508px; left:-26px; z-index:50; width:200px;}
.hpFeaturedTilesContainer {width:100%; min-width:985px; height:140px; position:absolute; top:470px; background-repeat:no-repeat; background-position:top center; z-index:20; text-align:center;}
.hpFeaturedTiles-1 {background-image:url('../img/homepage-feature-shadows-1.png');}
.hpFeaturedTiles-2 {background-image:url('../img/homepage-feature-shadows-2.png');}
.hpFeaturedTiles-3 {background-image:url('../img/homepage-feature-shadows-3.png');}
.hpFeaturedTile {margin:6px 5px 0 5px;}
.vimeoBg {width:1600px; height:538px;}
.dynamicHTMLBg {width:1600px; height:538px;}


/* MENU PAGE */
  /* top block */
.menuTopBlock {width:915px; height:283px; background-image:url('../img/menu-topblock-bg.png'); margin:0 auto 16px auto;}
    /* slide */
.menuTopSlideContainer {padding:5px 0 0 20px;}
.menuTopSlideText {width:498px;}
.menuTopSlideText p {margin:0 20px 12px 0; font-size:85%; color:#ffffff; line-height:130%;}
.menuTopTextBlockLink {display:inline-block; background-image:url('../img/textlink-arrow-right.png'); background-repeat:no-repeat; background-position:center right; color:#febe4e; font-size:85%; text-decoration:none; text-transform:uppercase; margin:0 20px 0 0; padding:0 16px 0 0; float:right;}
.menuTopTextBlockLink:hover {text-decoration:underline;}
.menuTopPhoto {-moz-border-radius:0px 8px 8px 0px; -webkit-border-radius:0px 8px 8px 0px; border-radius:0px 8px 8px 0px;}
  /* bottom block */
.menuBotBlock {width:915px; min-height:550px; margin:0 auto 16px auto; padding:0 0 40px 0; border:1px solid #aaaaaa; background-color:#ffffff; font-size:85%; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; -moz-box-shadow:-2px 2px 10px #000000; -webkit-box-shadow:-2px 2px 10px #000000; box-shadow:-2px 2px 10px #000000; filter:progid:DXImageTransform.Microsoft.Shadow(strength=2, direction=225, color='#000000'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=2, Direction=225, Color='#000000')";}
.menuBotBlockHeader {border:1px solid transparent;}
.menuBotBlockHeaderDlLinkBlock {float:right; margin:10px 0 0 0; padding:0;}
.menuDownloadLink {display:inline-block; height:23px; background-image:url('../img/textlink-pdf-icon.png'); background-repeat:no-repeat; background-position:center left; padding:0 0 0 20px; text-decoration:none; line-height:23px; vertical-align:middle; color:#9b9489; margin:0 15px 0 0;}
.menuDownloadLink:hover {text-decoration:underline;}
.menuBotBlockHeaderIntro {width:460px; margin:20px 0 20px 50px;}
.menuBotBlockHeaderIntro p {margin:10px 0 0 10px;}
    /* left category links block */
.menuCategoryLinksBlock {width:268px; float:left; margin:30px 0 0 -865px;} /* adjust this width and margin to position) */
      /* for primary (level 1) links */
.menuCategoryLink {display:block; color:#9b9489; text-decoration:none; padding:8px 0 9px 0; text-indent:12px;}
.menuCategoryLink:hover {color:#504741; text-indent:30px;}
.menuCategoryLinkOn {display:block; color:#504741; text-decoration:none; padding:8px 0 9px 0; text-indent:30px; cursor:default; background-image:url('../img/menu-menucat-stickout.png'); background-repeat:no-repeat;}
      /* for secondary (level 2) links */
.menuCategoryLink_L2 {display:block; color:#9b9489; text-decoration:none; font-style:italic; padding:8px 0 9px 0; text-indent:30px;}
.menuCategoryLink_L2:hover {color:#504741; text-indent:42px;}
.menuCategoryLink_L2On {display:block; color:#504741; text-decoration:none; padding:8px 0 9px 0; text-indent:42px; cursor:default; background-image:url('../img/menu-menucat-stickout.png');}
    /* right category link content (contains divs for rollover photos and menu item lists; adjust this width and margin to position) */
.menuLinkContentContainer {width:600px; float:left; margin:0 0 0 0; margin:0 0 0 330px;}
      /* intro rollover photo block */
.menuIntroRoPhotoBlock {display:block; width:530px; height:366px; background-image:url('../img/menu-item-photo-shadow.png'); margin:20px 0 0 0;}
.menuIntroRoPhoto {border:1px solid #8a8374; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:0 0 0 20px;}
      /* right category open overview block */
.menuCategoryBlock {display:block; float:left; margin:0 0 0 -50px; min-height:700px;}
.menuCategoryBlockTop {width:600px; height:16px; background-image:url('../img/menu-menucat-block-top.png');}
.menuCategoryBlockMid {width:600px; min-height:700px; background-image:url('../img/menu-menucat-block-mid.png'); border:1px solid transparent;}
.menuCategoryBlockBot {width:600px; height:16px; background-image:url('../img/menu-menucat-block-bot.png');}
.menuItemBlockIntro {margin:0 15px 25px 30px;}
.menuCategoryBlockMid a {color:#8a8374; text-decoration:none;}
.menuCategoryBlockMid a:hover {text-decoration:underline;}
.menuItemBlockTitle {display:inline-block;margin:0 0 0 30px; font-size:20pt; color:#873600; padding:20px 0 15px 0;}
      /* menu item block */
.menuItemBlock {position:relative; padding:22px 20px 10px 60px;}
.menuItemHealthierTag {width:32px; height:27px; background-image:url('../img/menu-item-healthier-tag.png'); position:absolute; top:13px; left:48px; z-index:200;}
.menuItemBlock img {border:1px solid #8a8374; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
.menuItemBlock p {display:block; float:left; width:325px; margin:0 0 0 20px; color:#8a8374; font-size:90%;}
.menuItemTitle {font-weight:bold; color:#504741; text-decoration:none; text-transform:uppercase; font-size:110%;}
.menuItemTitle:hover {text-decoration:underline;}
      /* Healthier For You */
.menuItemHealthierImgBlock {width:440px; height:244px; position:relative; margin:25px 0 25px 50px;}
.menuItemHealthierHealthyTag {position:absolute; top:-8px; left:-24px;}
.menuItemHealthierBigImg {-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
      /* View All */
.menuItemViewAllCategoryBlock {width:90%; border-bottom:1px solid #cfcdcd; margin:15px 0 0 40px;}
.menuItemViewAllMenuItemBlock {width:134px; height:140px; text-align:center; font-weight:bold; float:left; margin:0 25px 25px 0; position:relative;}
.menuItemViewAllHealthierTag {width:32px; height:27px; background-image:url('../img/menu-item-healthier-tag.png'); position:absolute; top:-10px; left:-10px;}
.menuItemViewAllMenuItemPhoto {-moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
.menuItemViewAllCategoryBlock a {color:#504741;}


/* MENU PAGE - MENU ITEM DETAILS OVERLAY */
.menuItemOverlayContainer {text-align:left;display:none;margin:0 auto; width:676px;min-height:440px; padding:20px 42px 0 42px; background-color:#ffffff; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; border:1px solid #aaaaaa; font-size:100%;}
.menuItemOlClose {display:block; width:25px; height:25px; background-image:url('../img/menuitemoverlay-close-btn.png'); text-indent:-9999px; float:right; margin:-10px -33px 0 0;}
.menuItemOverlayContainer a {color:#873600; text-decoration:none;}
.menuItemOverlayContainer a:hover {text-decoration:underline;}
.menuItemOlHeaderPhotoBox {width:688px; height:298px; background-image:url('../img/menuitemoverlay-photo-shadow.png'); margin:16px 0 0 -10px; position:relative;}
.menuItemOlHeaderPhoto {border:1px solid #aaaaaa; -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; margin:0 0 0 10px;}
.menuItemOlHealthierTag {position:absolute; top:-18px; left:-15px;}
.menuItemOlTitle {font-size:100%; text-transform:uppercase;}
.menuItemOlDescription {margin:0 0 15px 0; padding:0; font-size:86%;}
.showLink {cursor:pointer; width:15px; height:14px; margin:4px 0 0 0; background-image:url('../img/textlink-show-plus.png'); display:inline-block;}
.hideLink {cursor:pointer; width:15px; height:14px; margin:4px 0 0 0; background-image:url('../img/textlink-hide-minus.png'); display:inline-block;}
  /* nutrition box */
.menuItemNutrBlock {width:656px; margin:0 0 20px 0;}
.menuItemNutrBlockTitle {margin:0; padding:0; font-weight:bold; font-size:11pt;}
.noglutenlink {display:inline-block; padding:4px 0 0 0;}
.catnoglutenlink {display:inline-block; padding:0 0 0 0;margin:0px 10px 0 0;}
#menuItemNutrInnerBlock {display:none; clear:both; font-size:80%;}
.menuItemNutrFactsBlock {margin:15px 0 30px 40px;}
.menuItemNutrFactsBlock2 {margin:15px 0 30px 0;}
  /* table 1 styles */
#nutritionTableLC td {width:130px; height:25px;} /* set left and right column widths */
#nutritionTableLC td+td {width:218px; height:25px;}
#nutritionTableRC td {width:95px; height:25px;}
#nutritionTableRC td+td {width:160px; height:25px;}
.menuIngredientBlock {margin:0 0 14px 0; padding:0; width:300px; float:left; display:inline-block;} /* customize ingredient checkboxes */
.menuItemOlFinePrint {font-size:80%; color:#9b9489; text-align:justify; margin:0;}
.menuItemOlPrintBtn {display:block; background-image:url('../img/icon-print.png'); background-repeat:no-repeat; padding: 0 0 0 18px; font-size:90% !important; color:#9b9489 !important; float:right; text-decoration:none;}
.menuItemOlPrintBtn:hover {text-decoration:underline;}
  /* table 2 styles */
#nutritionTable2 td {width:130px; height:25px; padding:0 0 0 10px;}
.nutritionTable2rborder {border-right:1px solid #cfcdcd;}
.nutritionTable2header {font-weight:bold;}


/* LOCATIONS PAGE */
.locationsContentContainer {height:485px;}
  /* search (text) container */
#locationSearchBox {width:297px; height:34px; border:none; color:#9b9489; margin:20px 0 0 22px; padding:0 10px 0 10px; background-image:url('../img/loca-searchbox-bg.png');}
.locationsAdvanceSearchBtn {display:block; background-image:url('../img/loca-advanced-search-btn-arrow.png'); background-repeat:no-repeat; margin:0 0 0 25px; padding:0 0 0 18px; color:#504741; text-decoration:none;}
.locationsAdvanceSearchBtnClosed {background-position:0 1px;}
.locationsAdvanceSearchBtnOpen {background-position:0 -14px;}
.locationsAdvanceSearchBtn:hover {text-decoration:underline;}
#locationsAdvancedSearchBlock {margin:5px 0 0 40px;}
#locationSearchBtn {margin:20px 0 15px 0;}
#locationsTextBlock {width:360px; height:480px; float:left; margin:0 0 0 -1px;}
#locationsTextBlockInnerMain {width:360px; height:450px; margin:0 0 10px 0; overflow:auto;}
.locationsTextBlockInner {width:320px; margin:0 0 0 15px;}
.locationsStoreInfo {margin:0 0 20px 10px;}
.locationsStoreInfoAddress {font-weight:bold; color:#504741;}
.locationsStoreInfoDistance {color:#504741;}
#locationTextBlockViewAll {display:table-cell; background-image:url('../img/textlink-arrow-right.png'); background-repeat:no-repeat; background-position:center right; padding:0 16px 0 15px; color:#504741; text-decoration:none;}
#locationTextBlockViewAll:hover {text-decoration:underline;}
#noLocationReply {padding:0 0 0 15px;}
  /* map container */
#locationsMapBlock {width:560px; height:485px; float:left; position:relative; background-color:#ededed; -moz-border-radius:0px 8px 8px 0px; -webkit-border-radius:0px 8px 8px 0px; border-radius:0px 8px 8px 0px;}
.locationsMapDetailsBox {position:absolute; top:20px; left:320px; z-index:500; width:210px; border:1px solid #a19b92; background-color:#fdfdfc; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; -moz-box-shadow:-1px 1px 4px #000000; -webkit-box-shadow:-1px 1px 4px #000000; box-shadow:-1px 1px 4px #000000; padding:10px;}
#mapDetailsCloseBtn {display:block; width:18px; height:18px; background-image:url('../img/loca-map-details-close-btn.png'); text-indent:-9999px; float:right; margin:-6px -7px 0 0;}
#mapDetailsMainText {border-bottom:1px solid #a19b92; padding:0 0 10px 0;}
.mapDetailsMoreLink {display:block; background-image:url('../img/loca-advanced-search-btn-arrow.png'); background-repeat:no-repeat; margin:4px 0 4px 0; padding:0 0 0 18px; color:#504741; text-decoration:none;}
#mapDetailsMoreBtn {display:block; background-image:url('../img/loca-map-details-more-btn.png'); background-repeat:no-repeat; padding:0 0 0 21px; text-decoration:none; color:#504741;}
#mapDetailsLessBtn {display:block; background-image:url('../img/loca-map-details-less-btn.png'); background-repeat:no-repeat; padding:0 0 0 21px; text-decoration:none; color:#504741;}
.mapDetailsMoreLink:hover, #mapDetailsMoreBtn:hover, #mapDetailsLessBtn:hover {text-decoration:underline;}
.sHD {display:inline-block;width:50px;}
.sHH {display:inline-block;width:150px;}

/* LOCATIONS - FULL LIST (FL) PAGE */
.locaFLcontentContainer {padding:0 0 60px 0;}
.locaFLbackBtn {margin:20px 0 0 -1px;}
.locaFLtitle {display:block; width:362px; height:21px; background-image:url('../img/loca-list-title-full-list.png'); text-indent:-99999px; margin:30px 0 10px 40px;}
.locaFLstate {clear:both; margin:0; padding:20px 0 0 40px; font-size:120%; font-weight:bold; text-transform:uppercase;}
.locaFLstoreInfo {width:380px; border-bottom:1px solid #cfcdcd; margin:0 0px 0 40px; padding:15px 15px 15px 0; float:left; font-size:99%;}
.locaSSlinkDetails {margin:0 0 10px 18px;}
.locaSSmapPhoto {float:left; margin:14px 0 0 0;}


/* LOCATIONS - SINGLE STORE (SS) PAGE */
.locaSScontentContainer {padding:0 0 60px 0;}
.locaSSbackBtn {margin:20px 0 30px -1px;}
.locaSSstoreInfoBlock {width:200px; float:left; margin:0 80px 0 68px;}
.locaSSstoreAddress {border-bottom:1px solid #bfbbb4; padding:0 0 10px 0;}
.locaSSlink {display:block; background-image:url('../img/loca-advanced-search-btn-arrow.png'); background-repeat:no-repeat; margin:2px 0 2px 0; padding:0 0 0 18px; color:#504741; text-decoration:none;}
.locaSSlink:hover {text-decoration:underline;}
.locaSSlinkClosed {background-position:0 1px;}
.locaSSlinkOpen {background-position:0 -14px;}


/* PROMOTIONS - MAIN PAGE */
.promosContentContainer {margin:10px 0 0 30px; position:relative;}
.promosMainImageContainer {width:923px; height:341px; margin:12px 0 0 0;}
.promoMainImage {border:1px solid #8e867b; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
.promosLowerContainer {position:absolute; top:382px; left:0px;}
.promosSliderContainer {display:block; width:505px; float:left; margin:0 0 0 -5px;}
.promoSliderPhotoBox {position:relative; width:145px; height:90px; background-image:url('../img/promos-slide-bg-shadow.png');}
.promoSliderPhoto {position:absolute; top:0; left:6px; z-index:19; border:1px solid #8e867b; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
.promosSliderPhotoDimmer {position:absolute; top:0; left:6px; z-index:20; width:138px; height:78px; background-color:#000000; opacity:0.40; -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=40); filter:alpha(opacity=40); -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
  /* jCarousel (css customized specifically for the Promotions page controller) */
  .jcarousel-skin-tango .jcarousel-container {}
  .jcarousel-skin-tango .jcarousel-direction-rtl {direction:rtl;}
  .jcarousel-skin-tango .jcarousel-container-horizontal {width:435px; padding:0px 40px 0 0;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}
  .jcarousel-skin-tango .jcarousel-clip {overflow:hidden;-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}
  .jcarousel-skin-tango .jcarousel-clip-horizontal {width:435px; height:90px;}
  .jcarousel-skin-tango .jcarousel-item {width:145px; height:90px;}
  .jcarousel-skin-tango .jcarousel-item-horizontal {margin-left:0; margin-right:0px;}
  .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left:10px; margin-right:0;}
  /* horizontal buttons */
  .jcarousel-skin-tango .jcarousel-next-horizontal {position:absolute; top:0px; right:5px; width:32px; height:90px; cursor:pointer; background:transparent url('../img/promos-slide-arrow-next.png') no-repeat 0 0;}
  .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {left:5px; right:auto; background-image:url(prev-horizontal.png);}
  .jcarousel-skin-tango .jcarousel-next-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-horizontal:focus {background-position:0 -90px;}
  .jcarousel-skin-tango .jcarousel-next-horizontal:active {background-position:0 -90px;}
  .jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {cursor:default; background-position:-90px 0;}
.footerPromotions {position:absolute; top:590px; left;0;}


/* PROMOTIONS - MY LOCO REWARDS (MLR) PAGE */
.promosMLRContentContainer {width:820px; margin:25px auto 50px auto;}
.promosMLRbackBtn {margin:0 0 0 -51px;}
.promosMLRtitle {margin:20px 0 0 -10px;}
.promosMLRIntro {margin:0 0 15px 0; line-height:150%;}
  /* form block (share similar structure to Contact Us form blocks) */
#promosMLRFormBlock {width:100%; border-top:1px solid #cfcdcd; padding:20px 0 10px 0; margin:40px 0 0 0;}
.promosMLRFormBlockL {width:140px;}
#promosMLRFormBlock td {padding:0 0 10px 0;}
#promosMLRFormBlock td+td {padding:0 0 0 7px;}
#promosMLRFormBlock label {display:inline-block; margin:0 0 4px 0;}
#promosMLRFormBlock #zip {width:270px;}
#promosMLRFormBlock #mobileNumber {width:270px;}
#promosMLRFormBlock #dateOfBirth {width:148px;}
.promosMLRjoinBtn {cursor:pointer;}


/* CATERING INTRO */
.cateringSelectOverlayContainer {text-align:left; display:block; width:395px; background-image:url('../img/catering-intro-overlay-bg.jpg'); color:#ffffff; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; padding:15px 40px 20px 15px; font-size:85%; margin:40px auto 120px auto;}
.cateringSelectOverlayContainer a {color:#febe4e; text-decoration:none;}
.cateringSelectOverlayContainer a:hover {text-decoration:underline;}
.cateringSelectOverlayInner {padding:0 0 0 10px;}
.cateringSelectTitle {display:block; width:148px; height:46px; background-image:url('../img/catering-title-catering.png'); text-indent:-99999px;}
.cateringSelectSbhd {font-size:110%; font-weight:bold; color:#ffffff; text-transform:uppercase;}
#cateringSelectWhereInput {width:98%; border:none; -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; padding:4px; display:block; margin:4px 0 -10px 0;}
.cateringSelectBtnBox {text-align:right; display:block; margin:20px 0 20px 0;}
.cateringSelectResultsBox {background-image:url('../img/catering-intro-overlay-results-bg.png'); -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; margin:0 0 0 0; padding:15px 10px; color:#504741;}
.cateringSelectResultsBox a {color:#504741; font-weight:bold; text-decoration:underline;}
#cateringSelectUseLocator {display:table-cell; background-image:url('../img/textlink-arrow-right.png'); background-repeat:no-repeat; background-position:center right; padding:0 15px 0 0;}


/* CATERING PAGE */
.cateringContentContainer {height:475px;}


/* GIFT CARDS - MAIN PAGE */
  /* top block */
.giftCardsTopBlock {width:915px; margin:0 auto 20px auto;}
  /* bottom block */
.giftCardsBotBlock {width:915px; min-height:550px; margin:0 auto 16px auto; padding:25px 0 40px 0; border:1px solid #aaaaaa; background-color:#ffffff; font-size:85%; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; -moz-box-shadow:-2px 2px 10px #000000; -webkit-box-shadow:-2px 2px 10px #000000; box-shadow:-2px 2px 10px #000000; filter:progid:DXImageTransform.Microsoft.Shadow(strength=2, direction=225, color='#000000'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=2, Direction=225, Color='#000000')";}
.GCContentContainer a, .giftCardsBotBlock a {color:#504741; text-decoration:none;}
.GCContentContainer a:hover, .giftCardsBotBlock a:hover {text-decoration:underline;}
.giftCardSbhd {margin:0 0 10px 35px;}
.giftCardsBotBlock p {width:790px; margin:0 0 20px 60px;}
.giftCardsBtn {margin:0 0 0 -1px;}
.giftCardsCardsBlock {display:block; margin:0 0 20px 50px;}
.giftCardsDivider {border-top:1px solid #b1a596; width:840px; margin:25px auto 25px auto;}


/* GIFT CARDS - INDIVIDUAL GIFT CARDS PAGE */
#giftCardIndividualCardiFrame {margin:20px 0 0 0;}


/* GIFT CARDS - BULK ORDER INQUIRY PAGE */
.GCContentContainer {width:820px; margin:25px auto 50px auto;}
.GCbackBtn {margin:0 0 0 -51px;}
.GCbulkOrdersTitle {margin:20px 0 0 -10px;}
#GCFormBlock {width:100%; border-top:1px solid #cfcdcd; padding:20px 0 10px 0; margin:20px 0 0 0;}
.GCFormBlockL {width:140px;}
#GCFormBlock td {padding:0 0 10px 0;}
#GCFormBlock td+td {padding:0 0 0 7px;}
#GCFormBlock label {display:inline-block; margin:0 0 4px 0;}
#GCresetBtn, #GCSubmitBtn {cursor:pointer;}


/* PRESS PAGE */
/* FINANCIAL PRESS PAGE */
.backLinkBackToCompany {margin:25px 0 0 -1px;}
  /* featured Press Release block */
.featuredPrBlock {position:relative; margin:0 0 35px -20px; width:750px; min-height:160px; background-color:#8d7b65; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; -moz-box-shadow: -2px 2px 10px #000000; -webkit-box-shadow: -2px 2px 10px #000000; box-shadow: -2px 2px 10px #000000; filter:progid:DXImageTransform.Microsoft.Shadow(strength=2, direction=225, color='#000000'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=2, Direction=225, Color='#000000')";}
.featuredPrTextBlock {width:502px; color:#ffffff; float:left; margin:18px 15px 10px 20px;}
.featuredPrTitle {margin:0 0 5px 0; font-weight:bold; text-transform:uppercase;}
.featuredPrText {margin:0;}
.featuredPrDownloadLink {display:block; margin:10px 0 0 0; float:right; background-image:url('../img/icon-pdf.png'); background-repeat:no-repeat; height:28px; padding:0 0 0 28px; vertical-align:middle; line-height:28px; text-decoration:none; color:#ffffff;}
.featuredPrDownloadLink:hover {text-decoration:underline;}
.featuredPrPhotoBlock {width:204px; height:162px; float:left; margin:12px 0 0 0; position:relative; background-image:url('../img/press-featured-pr-photo-shadow.png');}
.featuredPrPhotoPhoto {width:176px; height:135px; position:absolute; top:3px; left:20px; border:1px solid #9a9388; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
  /* Press Release list table */
#pressTable {width:100%;}
#pressTable img {margin:3px 0 3px 40px;}
.pressTableHeading {font-size:120%; font-weight:normal; padding:0 0 20px 0;}
.pressTableCol1 {width:150px;}
.pressTableCol2 {width:460px;}
.pressTableCol3 {}
  /* archive bar */
.archiveBar {margin:30px 0 50px 0; font-size:120%;}
.archiveBar a {margin:0 6px; color:#504741;}


/* GIVING - MAIN PAGE */
.givingContentContainer {padding:30px 0 30px 56px;}
.givingContentBlock {width:96%;}
.givingTextBlock {float:left; width:570px; padding:0px 25px 0 0; line-height:180%;}
.givingPhotoBlock {float:left; width:232px; height:153px; margin:20px 0 0 0; background-image:url('../img/giving-photo-shadow.png'); position:relative;}
.givingPhotoPhoto {width:206px; height:110px; position:absolute; top:0px; left:20px; border:1px solid #9a9388; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px;}
.givingRequestFormBtn {position:absolute; top:122px; left:22px;}
.givingContentBlockDivider {width:100%; height:1px; border-top:1px solid #b1a596; margin:30px 0 30px -25px;}


/* COMMUNITY - FIRE-GRILLED FUNRAISERS PAGE */
/* COMMUNITY - REQUEST FOR DONATION PAGE */
.commContentContainer {width:820px; margin:25px auto 50px auto;}
.commBackBtn {margin:0 0 0 -51px;}
.commFormTitle {margin:20px 0 0 -10px;}
.commIntro {margin:0 0 15px 0; line-height:150%;}
#commFormBlock {width:100%; border-top:1px solid #cfcdcd; padding:20px 0 10px 0; margin:20px 0 0 0;}
.commFormBlockL {width:140px;}
#commFormBlock td {padding:0 0 10px 0;}
#commFormBlock td+td {padding:0 0 0 7px;}
#commFormBlock label {display:inline-block; margin:0 0 4px 0;}
.commFormSubhd {margin:10px 0 0 0; font-size:125%; font-weight:bold;}
#commFormBlock #eventDateRequested {margin:0 40px 0 0;}
#commFormBlock #eventDateRequested {margin:0 40px 0 0;}
#commFormBlock #state, #commFormBlock #eventState {width:100px;}
#commFormBlock #zip, #commFormBlock #eventZip {width:242px;}
#commFormBlock #eventEstimatedAttendees {width:200px; margin:0 50px 0 0;}
#commFormBlock #eventTitle {width:285px; margin:0 4px 0 0;}
#commFormBlock #eventDate, #commFormBlock #eventTime {width:200px; margin:0 4px 0 0;}
.checkboxLabel {display:inline-block; padding:0 10px 0 0;}
#commResetBtn, #commSubmitBtn {cursor:pointer;}
.fundraiserDownloadRequestFormLink, .w9DownloadLink {display:inline-block; height:23px; background-image:url('../img/textlink-pdf-icon.png'); background-repeat:no-repeat; background-position:center left; padding:0 0 0 20px; text-decoration:none; line-height:23px; vertical-align:middle; color:#9b9489; margin:0 15px 0 0;}


/* GIVING - REQUEST FOR DONATION PAGE */
.promosBlock ul {margin:0 0 0 40px;}
.donationSbhd {display:block; width:660px; height:68px; background-image:url('../img/giving-donation-title-req-for-donation.png'); text-indent:-99999px; margin:15px 0 8px 50px; padding:0;}
.donationSectionHeading {font-size:14pt; font-weight:bold;}


/*  THANK YOU PAGE (COMMON TO ALL FORMS) */
.thankyouBlock {width:915px; min-height:400px; margin:0 auto 16px auto; padding:25px 0 40px 0; border:1px solid #aaaaaa; background-color:#ffffff; font-size:85%; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; -moz-box-shadow:-2px 2px 10px #000000; -webkit-box-shadow:-2px 2px 10px #000000; box-shadow:-2px 2px 10px #000000; filter:progid:DXImageTransform.Microsoft.Shadow(strength=2, direction=225, color='#000000'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=2, Direction=225, Color='#000000')";}
.thankyouBlock p {width:790px; margin:0 0 20px 60px;}
.thankyouTitle {display:block; width:580px; height:102px; background-image:url('../img/thankyou-title-thank-you.png'); text-indent:-99999px; margin:40px 0 10px 55px;}


/* CONTACT US - INTRO PAGE */
.contactUsContentContainer {width:820px; margin:0 auto 100px auto;}
.contactUsContactFormBtn {margin:30px 0 30px 0;}
.contactUsTitle {margin:20px 0 0 -10px;}
.contactUsIntro {margin:0 0 15px 0; line-height:150%;}


/* CONTACT US - FORM PAGE */
.contactFormContentContainer {width:820px; margin:25px auto 25px auto;}
.contactFormBackBtn {margin:0 0 0 -51px;}
.contactFormTitle {margin:20px 0 0 -10px;}
.contactContentContainer a {color:#873600; text-decoration:none;}
.contactContentContainer a:hover {text-decoration:underline;}
.contactTitle {display:block; width:232px; height:47px; background-image:url('../img/contact-hdr-contact-us.png'); text-indent:-99999px; margin:0 0 0 -10px;}
  /* upper form block */
#contactFormUpperBlock {width:100%; border-bottom:1px solid #cfcdcd; padding:0 0 20px 0;}
#contactFormUpperBlock table td {padding:0 0 10px 0;}
.contactFormUpperBlockL {width:140px;}
  /* lower form block */
#contactFormLowerBlock {width:720px; margin:20px 0 20px 0;}
.contactFormLowerBlockL {}
#contactFormLowerBlock td {padding:0 0 10px 0;}
#contactFormLowerBlock td+td {padding:0 0 0 7px;}
#contactFormLowerBlock label {display:inline-block; margin:0 0 4px 0;}
.tbox1w {width:350px;} /* 1x wide form element */
.tbox2w {width:713px;} /* 2x wide form element */
#contactFormLowerBlock #state {width:100px;}
#contactFormLowerBlock #zip {width:242px;}


/* LEGAL PAGE */
.legalContentContainer {padding:30px 56px 30px 56px;}
.legalContentContainer a {color:#504741;}


/* FOOTER */
.footer {width:100%; min-width:985px; height:50px; text-align:center; color:#996666; margin:20px 0 20px 0;}
.footerHomepage {position:absolute; top:590px; z-index:30;} /* special for the homepage */
.footerLink {font-size:90%; color:#996666; text-transform:uppercase; text-decoration:none; padding:0 4px;}
.footerLink:hover {color:#2b2729;}


/*  404 - NOT FOUND PAGE */
.fourOhFourBlock {width:915px; min-height:400px; margin:0 auto 16px auto; padding:25px 0 40px 0; border:1px solid #aaaaaa; background-color:#ffffff; font-size:85%; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; -moz-box-shadow:-2px 2px 10px #000000; -webkit-box-shadow:-2px 2px 10px #000000; box-shadow:-2px 2px 10px #000000; filter:progid:DXImageTransform.Microsoft.Shadow(strength=2, direction=225, color='#000000'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=2, Direction=225, Color='#000000')";}
.fourOhFourTitle {margin:30px 0 10px 50px;}
.fourOhFourBlock p {width:500px; margin:0 0 20px 60px; line-height:150%;}

/* MISC */
label {border:none !important;}
.error {color:red; border:1px solid red;}


/* CONTAINER: STACKED CONTAINER USED ON CAREERS PAGE, ETC. */
.stackedContainer {width:920px; min-height:100px; margin:0 auto; border:1px solid #9b9489; overflow:hidden; background-color:#ffffff; font-size:85%; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; -moz-box-shadow: -2px 2px 10px #000000; -webkit-box-shadow: -2px 2px 10px #000000; box-shadow: -2px 2px 10px #000000; filter:progid:DXImageTransform.Microsoft.Shadow(strength=2, direction=225, color='#000000'); -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength=2, Direction=225, Color='#000000')";}
  /* title bar */
.stackedTb {height:29px; line-height:29px; vertical-align:center; cursor:pointer;}
.stackedTbTop {height:29px; line-height:29px; vertical-align:center;}
.stackedTbFranTop {height:29px; cursor:pointer; line-height:29px; vertical-align:center;}
.stackedTbTitle {margin:0 0 0 15px;}
.stackedTbOpen {background-color:#753e1e; color:#ffffff;}
.stackedTbOpenTop {background-color:#753e1e; color:#ffffff;}
.stackedTbClosedPlain {background-image:url('../img/stacked-tab-bg-white.png'); color:#504741;}
.stackedTbClosedShaded {background-image:url('../img/stacked-tab-bg-shaded.png'); color:#504741;}
.stackedControlShowTop {display:block; cursor:pointer; width:18px; height:18px; background-image:url('../img/stacked-icon-show.png'); background-repeat:no-repeat; background-position:center right; margin:4px 10px 0 0; padding:0 35px 0 0; font-size:90%; text-decoration:none; line-height:18px; color:#ffffff;}
.stackedControlShow {display:block; width:18px; height:18px; background-image:url('../img/stacked-icon-show.png'); background-repeat:no-repeat; background-position:center right; margin:4px 10px 0 0; padding:0 35px 0 0; font-size:90%; text-decoration:none; line-height:18px; color:#504741;}
.stackedControlHide {display:block; width:18px; height:18px; background-image:url('../img/stacked-icon-hide.png'); background-repeat:no-repeat; background-position:center right; margin:4px 10px 0 0; padding:0 30px 0 0; font-size:90%; text-decoration:none; line-height:18px; color:#ffffff;}
.stackedControlShow:hover, .stackedControlHide:hover {cursor:pointer; text-decoration:underline;}
  /* inner content block */
.stackedInnerBlock {clear:both; padding:25px 0 25px 25px; background-image:url('../img/stacked-tab-bg-white.png'); background-repeat:repeat-x;}
.stackedInnerBlock table {position:relative;}
.stackedInnerBlockTitle {margin:0; font-size:110%; color:#873600; text-transform:uppercase;}
    /* tab layout like on the Careers page */
.stackedInnerBlockL {width:730px; border-right:1px solid #6f6f6f; padding:0 35px 0 0;}
.stackedInnerBlockR {text-align:right; padding:0 0 100px 10px;}
    /* tab layout like on the Franchising page */
.stackedInnerBlock2L {width:570px; border-right:1px solid #6f6f6f; padding:0 45px 0 0;}
.stackedInnerBlock2R {text-align:right; padding:0 0 100px 10px;}
.stackedInnerBlock3L {width:570px; padding:0 0px 0 0;}
.stackedInnerBlock3R {text-align:right; padding:0 0 100px 10px;}
